$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.129.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.129.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'FA095B792C3EFD495B96AF5E091BF320F783F1875B9D6FFFADDA43B1069F7EC5'
  checksumType = 'sha256'
  checksum64 = 'FA095B792C3EFD495B96AF5E091BF320F783F1875B9D6FFFADDA43B1069F7EC5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.129-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
